.qianhe-footer {
  padding-top: 80px;
  padding-bottom: 55px;
  background: #24272F
}

.qianhe-foot-logo {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  align-items: flex-end;
  padding-bottom: 30px;
  border-bottom: 1px solid #303030
}
.qianhe-foot-logo div:last-child a + a {
  display: inline-block;
  margin-left: 20px;
}
.qianhe-foot-logo i {
  font-size: 24px;
  color: #ffffff;
}
.qianhe-foot-logo i:hover {
  color: white;
}

.qianhe-foot-con {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-top: 50px
}
.qianhe-foot-con div {
  width: 28%;
  margin-right: 8%;
}
.qianhe-foot-con h3 {
  margin-bottom: 30px;
  font-family: montserrat-bold;
  font-size: 22px;
  color: #fff
}
.qianhe-foot-con ul {
display:flex;flex-wrap:wrap;
}
  .qianhe-foot-con ul li{width:50%;}
.qianhe-foot-con li a {
  display: block;
  margin-bottom: 15px;
  font-size: 15px;
  color: #e5e5e5;
  font-family: montserrat-regular
}
.qianhe-foot-con li a:hover {
  color: #fff;
  text-decoration: underline
}
.qianhe-foot-con div.newsletter {
  width: 44%;
  margin-right: 0
}
.qianhe-foot-con div.newsletter p {
  font-size: 15px;
  color: #e5e5e5;
}

.qianhe-foot-txt {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between
}
.qianhe-foot-txt p {
  font-size: 12px;
  color: #5e5e5e
}
.qianhe-foot-txt p a {
  margin-left: 50px;
  color: #5e5e5e;
  text-decoration: underline
}
.qianhe-foot-txt p i {
  margin-left: 50px;
  font-style: normal;
  color: #7c7c7c
}
.qianhe-foot-con .newsletter form  .crmFormVali-error{
  left: 0;
  top: 100%;
}
.qianhe-foot-con .newsletter form {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin-top: 20px;
  position: relative;
}
.qianhe-foot-con .newsletter input {
  width: 70%;
  height: 64px;
  padding-left: 34px;
  font-size: 13px;
  background: #3B414F;
  color: #fff;
  outline: none;
  border: none
}
.qianhe-foot-con .newsletter button {
  width: 30%;
  height: 64px;
  font-size: 13px;
  font-family: montserrat-bold;
  background: var(--btn-bg);
  color: #fff;
  outline: none;
  border: none
}

.qianhe-foot-gotop {
  font-size: 12px;
  line-height: 32px;
  color: #fff;
  cursor: pointer
}
.qianhe-foot-gotop i {
  display: inline-block;
  margin-right: 10px;
  -webkit-animation: bounce-down 1s linear infinite;
  animation: bounce-down 1s linear infinite
}

.qianhe-mobile-footer {
  display: none;
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 60px;
  background: var(--bg-color);
  z-index: 99;
  box-shadow: 1px 2px 8px 4px rgba(0, 0, 0, 0.1)
}
.qianhe-mobile-foot a {
  float: left;
  width: 25%;
  height: 60px;
  color: #fff;
  font-size: 16px;
  font-family: montserrat-regular;
  text-align: center;
  border-right: 1px solid var(--btn-bg-hover);
  box-sizing: border-box
}
.qianhe-mobile-foot a:last-child {
  border-right: none
}
.qianhe-mobile-foot img,
.qianhe-mobile-foot i{
  display: block;
  width: 28px;
  height: 28px;
  margin: 5px auto 0;
  color: #fff;
  font-size: 28px;
}



@media screen and (max-width: 1580px) {
  .qianhe-footer .container {
    width: 82%;
  }
}

@media screen and (max-width: 1400px) {
  .qianhe-foot-txt p {
    width: 80%
  }
  .qianhe-foot-logo div:first-child img {
    width: 180px
  }
  .qianhe-foot-logo div:last-child a + a {
    margin-left: 15px;
  }
  .qianhe-foot-con h3 {
    font-size: 20px
  }
}

@media screen and (max-width: 960px) {
  .qianhe-footer {
    padding-top: 40px;
    padding-bottom: 80px
  }
  .qianhe-footer .container {
    width: 88%;
  }
  .qianhe-foot-logo,
  .qianhe-foot-con,
  .qianhe-foot-txt {
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
  }
  .qianhe-foot-logo div:first-child img {
    width: 150px;
  }
  .qianhe-foot-logo div:last-child a + a {
    margin-left: 10px;
  }
  .qianhe-foot-logo div:last-child i {
    font-size: 22px;
  }
  .qianhe-foot-con div {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px
  }
  .qianhe-foot-con div.newsletter,
  .qianhe-foot-txt p {
    width: 100%
  }

  .qianhe-foot-con .newsletter input {
    height: 54px;
    padding-left: 24px;
  }
  .qianhe-foot-con .newsletter button {
    height: 54px;
  }

  .qianhe-foot-gotop {
    margin-top: 20px
  }

  .qianhe-mobile-footer {
    display: block
  }
}


@keyframes bounce-down {
  25% {
    transform: translateY(-3px);
  }
  50% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(3px);
  }
  100% {
    transform: translateY(0);
  }
}

@media screen and (max-width:768px){

.qianhe-foot-con ul .linkLi{
  width:100% !important;
}
  .qianhe-foot-con ul .linkLi a{
  width:50% !important;
    float:left !important;
  }
  .qianhe-foot-con div.newsletter p{
  font-size:12px !important;
  }
}